/*============================================================

	Theme Name: web123-child
	Theme URI: http://www.web123.com.au
	Author: http://www.web123.com.au
	Author URI:
	Version: 1.0
	Description:
	Template: web123
	Text Domain: web123

============================================================*/
@import url('href="https://fonts.googleapis.com/css?family=Raleway:300,300i,400,400i,500,700,800"');

/*# sourceMappingURL=style.css.map */

header {padding-top: 30px;}
header #menu-menu {padding-top: 40px;}
.btncntr .wpb_wrapper {text-align: center;}
.btncntr a {padding: 10px 50px;}
.pauth {padding: 10px 0px;}
.pauth h4 {display: inline-block;padding-bottom: 15px;margin-bottom: 15px;border-bottom: 1px solid #000;}

nav.main_menu ul li a span.underline_dash, nav.vertical_menu ul li a span.underline_dash {bottom:-25%!important}
.hdtit {margin-bottom: 30px;}
.ppp {}
.ppp h5 {margin: 30px 0px 5px;}
.mysc {
    color: #8dd8f8;
}
.mysc i {
    font-size: 22px;
    margin-right: 5px;
}
.header_bottom_right_widget_holder {
   padding: 0 17px;
}
@media screen and (min-width: 1000px){
.header_bottom_right_widget_holder {
   padding:28px 17px 0;
}}
#readmore:hover{
  color: #8dd8f8!important;
}
h3{
  line-height: 31px;
  margin-top: 32px;
}
